.wel-tip{
    background-color: #ededed;
    padding: 5px 0;
}
.wel-tip .container{
    overflow: hidden;
    font-size: 12px;
}
.wel-tip .container>div{
    float: left;
}
.wel-tip .container>div:last-child{
    float:right;
}
.wel-tip .container>div:last-child li{
    float: left;
}
.wel-tip .container>div:last-child li a{
    margin:auto 5px;
    color:#676767;
}